import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ContractListTotalComponent } from './contract-list-total.component';

describe('ContractListTotalComponent', () => {
  let component: ContractListTotalComponent;
  let fixture: ComponentFixture<ContractListTotalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ContractListTotalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ContractListTotalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
